GSEA_get_gene_sets:
	python: 3.13.13
	pandas: 3.0.2
	gseapy: 1.2.1
	msigdb: 2026.1.Hs
GSEA_gprofiler:
	python: 3.12.2
	pandas: 2.2.1
	numpy: 1.26.4
	requests: 2.31.0
	gprofiler_api: e114_eg62_p19_27110d83
	gprofiler_timestamp: 2026-06-22T17:42:01.065101+00:00
GSEA_gseapy:
	python: 3.13.13
	pandas: 3.0.2
	numpy: 2.4.3
	gseapy: 1.2.1
